Subject: resignation
From: Trainee Adam Yousif <[email-masked]>
To: Niren HB LSM Dsouza <[email-masked]>, Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 9 Jul 2021 07:46:49 +0000

Dear All,

I would like to resign on an unplanned date: July 12

Please accept this email for formal notice of my resignation

I would like to say that making this decision was not planned due to the pandemic situation and my student visa status won't allow me to stay and continuing on this journey.

Customer service is my first experience in the workplace,
somebody may find himself in the position I got the practice knowledge and friends I learned from my experience customers service required more than typing in fast speed required the knowledge, patience, ethic, and enthusiasm. customer service is really hard work for active agents who want to achieve the target with less human mistakes and high productivity. agent must stay focus and active all the time lazy agents will face the consequence

Thank you for giving me the opportunity I would like to come back if I have another chance I hope I can be able and have the position. if the circumstance permits.

My best Regards
Yours
-- Adam